.company-pulse-wrap {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: clamp(24px, 18.667px + 1.481vw, 40px);
}
@media (min-width: 768px) and (max-width: 1199px) {
  .company-pulse-wrap {
    grid-template-columns: repeat(2, 360px);
    justify-content: center;
  }
}
@media (max-width: 767px) {
  .company-pulse-wrap {
    grid-template-columns: repeat(1, minmax(300px, 440px));
    justify-content: center;
  }
}
.company-pulse-item:nth-of-type(1) {
  grid-area: 1/1/2/3;
}
.company-pulse-item:nth-of-type(2) {
  grid-area: 1/3/2/4;
}
.company-pulse-item:nth-of-type(3) {
  grid-area: 1/4/2/5;
}
@media (min-width: 768px) and (max-width: 1199px) {
  .company-pulse-item:nth-of-type(1) {
    grid-area: 1/1/2/3;
  }
  .company-pulse-item:nth-of-type(2) {
    grid-area: 2/1/3/2;
  }
  .company-pulse-item:nth-of-type(3) {
    grid-area: 2/2/3/3;
  }
}
@media (max-width: 767px) {
  .company-pulse-item:nth-of-type(1) {
    grid-area: auto;
  }
  .company-pulse-item:nth-of-type(2) {
    grid-area: auto;
  }
  .company-pulse-item:nth-of-type(3) {
    grid-area: auto;
  }
}
.company-pulse-item .no-pagination > div {
  margin-bottom: 16px;
}
.company-pulse-item .no-pagination > div:last-of-type {
  margin-bottom: 0;
}
.company-pulse-item .no-pagination p:not(.card__date) {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
}
.company-pulse-item .subscribe-me {
  padding: 16px;
  height: 312px;
  border-radius: 10px;
  border: 1px solid #E0E0E0;
  transition: box-shadow 0.2s ease-in-out;
}
@media (max-width: 1199px) {
  .company-pulse-item .subscribe-me {
    height: auto;
  }
}
.company-pulse-item .subscribe-me-content {
  display: flex;
  padding: 16px;
  flex-direction: column;
  justify-content: center;
  width: 100%;
  height: 100%;
  background-color: #FFF9F2;
  border-radius: 4px;
}
.company-pulse-item .subscribe-me-content p {
  padding-bottom: 8px;
  text-align: center;
}
.company-pulse-item .subscribe-me-content p:nth-of-type(1) {
  font-size: clamp(12px, 11.333px + 0.185vw, 14px);
  color: #05184A;
  line-height: 140%;
}
.company-pulse-item .subscribe-me-content p:nth-of-type(2) {
  color: #3c65cc;
}
.company-pulse-item .subscribe-me-content img {
  display: block;
  margin: 0 auto;
  width: 114px;
  height: 114px;
}
@media (hover: hover) {
  .company-pulse-item .subscribe-me-content:hover {
    color: inherit;
    text-decoration: none;
  }
}
@media (hover: hover) {
  .company-pulse-item .subscribe-me:hover {
    cursor: pointer;
    box-shadow: var(--box-hover);
  }
}
.company-pulse h3, .company-pulse h3 a {
  color: #05184a;
}
.company-pulse a {
  color: #3C65CC;
}
@media (hover: hover) {
  .company-pulse h3 a:hover, .company-pulse a:hover {
    color: #f28645;
    text-decoration: none;
  }
}

.soon-mark {
  position: absolute;
  padding: 2px 10px;
  top: 44px;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
  width: 66px;
  height: 24px;
  font-size: 14px;
  font-family: "Inter", sans-serif;
  color: #FFFFFF;
  opacity: 0.7;
  background: rgba(255, 255, 255, 0.2);
  border-radius: 14px;
  font-weight: 400;
  line-height: 1.3;
  white-space: nowrap;
}
@media (max-width: 767px) {
  .soon-mark {
    top: 4px;
    left: 88px;
    right: 0;
    margin-left: 0;
    margin-right: 0;
  }
}

.main-page .basic-tech-bg {
  background: #101939 url("/application/images/main-page/main-page_tech-bg.webp") no-repeat center/cover;
}
.main-page .basic-tech-wrap {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 24px;
}
@media screen and (min-width: 992px) and (max-width: 1199px) {
  .main-page .basic-tech-wrap {
    grid-template-columns: repeat(2, 480px);
    justify-content: center;
  }
}
@media (max-width: 991px) {
  .main-page .basic-tech-wrap {
    grid-template-columns: repeat(1, minmax(300px, 440px));
    gap: 16px;
    justify-content: center;
  }
}
.main-page .basic-tech-item {
  display: block;
  padding: clamp(16px, 10.667px + 1.481vw, 32px);
  background: #0E1530;
  border-radius: 20px;
  transition: all 0.3s ease-in-out;
}
@media (hover: hover) {
  .main-page .basic-tech-item:hover {
    background: #262C45;
    box-shadow: 0 20px 40px 0 rgba(255, 255, 255, 0.05);
  }
}
.main-page .basic-tech-item-header {
  display: flex;
  margin-bottom: 28px;
  flex-wrap: wrap;
  align-items: center;
  gap: clamp(12px, 10.667px + 0.37vw, 16px);
}
.main-page .basic-tech-item-header h3 {
  padding: 0;
  font-size: clamp(18px, 13.333px + 0.741vw, 24px);
  color: var(--color-orange);
  text-align: left;
  flex-grow: 1;
  flex-basis: 0;
}
.main-page .basic-tech-item-header img {
  display: block;
  width: 56px;
  height: 56px;
}
@media (max-width: 767px) {
  .main-page .basic-tech-item-header img {
    width: 48px;
    height: 48px;
  }
}
.main-page .basic-tech-item p {
  color: #fff;
}
.main-page .basic-tech-item p:last-of-type {
  padding-bottom: 0;
}
.main-page .events.events_home .hover-block_transparent {
  background-color: #fff;
}
.main-page .arrow-news {
  position: relative;
  padding: 14px 56px 14px 16px;
  background: rgba(255, 255, 255, 0.9);
  line-height: 1;
  transition: all 0.4s ease-in-out;
  border: 1px solid transparent;
}
.main-page .arrow-news:after {
  position: absolute;
  content: "";
  right: 16px;
  top: 50%;
  width: 32px;
  height: 32px;
  background: #E0E0E0 url("/application/images/main-page_news-arrow.svg") no-repeat center/auto;
  border-radius: 50%;
  transform: translateY(-50%);
  transition: all 0.4s ease-in-out;
}
@media (hover: hover) {
  .main-page .arrow-news:hover {
    background: rgba(255, 255, 255, 0.4);
    border: 1px solid var(--color-orange);
  }
  .main-page .arrow-news:hover:after {
    background-color: var(--color-orange);
    transition: all 0.4s ease-in-out;
  }
}
.main-page-button.all-clients {
  display: inline-block;
  padding: 13px 50px;
  color: #000E20;
  background: #F4F4F4;
  border-radius: 7px;
  border: 1px solid transparent;
  transition: 0.3s ease-in-out;
}
@media (hover: hover) {
  .main-page-button.all-clients:hover {
    background: #ffffff;
    border: 1px solid var(--color-orange);
  }
}
.main-page-announce {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.main-page-announce h1 {
  padding: 32px 0 24px;
  color: #05184A;
  font-size: clamp(32px, 24.333px + 2.13vw, 55px);
  line-height: 120%;
  text-align: left;
}
@media (max-width: 480px) {
  .main-page-announce h1 {
    text-align: center;
  }
}
.main-page-announce a {
  color: #3C65CC;
}
@media (hover: hover) {
  .main-page-announce a:hover {
    color: #f28645;
  }
}
.main-page-head {
  display: grid;
  grid-template-columns: minmax(auto, 890px) minmax(auto, 490px);
  gap: 16px;
}
@media (max-width: 767px) {
  .main-page-head {
    position: relative;
    grid-template-columns: repeat(1, 1fr);
    z-index: 1;
  }
}
.main-page-head-wrap {
  padding-top: 30px;
}
@media (max-width: 767px) {
  .main-page-head-vid {
    position: absolute;
    top: 45px;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0.5 !important;
    z-index: -1;
  }
}
.main-page-professionals {
  padding: 48px 16px 16px 16px;
  background-image: url("/application/images/main-page/main-page_professionals-bg.webp");
  background-size: cover;
  border: 1px solid #E0E0E0;
}
@media (max-width: 767px) {
  .main-page-professionals {
    padding: 48px 16px;
  }
}
.main-page-professionals__element {
  width: 100%;
  max-width: 240px;
}
@media (max-width: 1199px) {
  .main-page-professionals__element {
    max-width: 300px;
  }
}
@media (max-width: 768px) {
  .main-page-professionals__element {
    text-align: center;
  }
}
.main-page-professionals__element-digit {
  padding-bottom: 8px;
  font-size: 50px;
  line-height: 120%;
  color: var(--color-orange);
  font-weight: 700;
}
.main-page-professionals__element p:last-of-type {
  padding-bottom: 0;
}
.main-page-professionals-photo {
  width: 100%;
  max-width: 1348px;
  height: 250px;
  background-image: url(/application/images/main-page/main-page_professionals-photo.jpg);
  background-position: center;
  background-size: cover;
}
@media (max-width: 767px) {
  .main-page-professionals-photo {
    background-image: none;
    height: auto;
  }
}
.main-page-professionals .prof-btn {
  display: flex;
  padding: 16px 0;
  align-items: center;
  justify-content: center;
  gap: 11px;
  color: #fff;
  width: 100%;
  max-width: 300px;
  background-color: rgba(255, 255, 255, 0.1);
  border: 1px solid #F4F4F4;
  border-radius: 10px;
  transition: all 0.4s ease-in-out;
}
@media (min-width: 768px) and (max-width: 991px) {
  .main-page-professionals .prof-btn {
    padding: 12px 0;
    max-width: 260px;
  }
}
@media (max-width: 767px) {
  .main-page-professionals .prof-btn {
    padding: 13px 50px;
    max-width: 260px;
    color: #000e20;
    background: #f4f4f4;
    border-radius: 7px;
    border: 1px solid #f4f4f4;
  }
}
.main-page-professionals .prof-btn img {
  transition: all 0.4s ease-in-out;
}
@media (max-width: 767px) {
  .main-page-professionals .prof-btn img {
    display: none;
  }
}
@media (hover: hover) {
  .main-page-professionals .prof-btn:hover {
    background-color: rgba(0, 0, 0, 0.3);
  }
  .main-page-professionals .prof-btn:hover img {
    transform: translateX(15px);
  }
}
.main-page-event {
  width: 100%;
  max-width: 100%;
}
.main-page-smi {
  display: flex;
  padding: 16px;
  gap: 24px;
  color: #323847 !important;
  background-color: #fff;
  border-radius: 10px;
  border: 1px solid #D3D3DB;
  font-weight: 700;
  transition: all 0.4s ease-in-out;
}
@media (hover: hover) {
  .main-page-smi:hover {
    cursor: pointer;
    box-shadow: 0 16px 34.7px 0.4px rgba(1, 12, 28, 0.1);
  }
}
@media (max-width: 767px) {
  .main-page-smi {
    max-width: none;
    font-size: 14px;
    font-weight: 400;
  }
}
.main-page-smi__content {
  height: calc(100% - 18px);
  display: flex;
  align-items: center;
}
.main-page-smi__img {
  min-width: 200px;
  max-width: 200px;
  border-radius: 4px;
}
@media (max-width: 767px) {
  .main-page-smi__img {
    min-width: 100px;
    max-width: 100px;
  }
}
.main-page-smi logo {
  max-height: 18px;
}
.main-page-community {
  background-image: url(/application/images/mp-community-bg.png);
  background-size: auto;
  background-position: 50% 50%;
  background-repeat: no-repeat;
}
@media (min-width: 1200px) {
  .main-page-community {
    min-height: 796px;
  }
}
@media (max-width: 1199px) {
  .main-page-community {
    margin-bottom: 0;
  }
}
@media (max-width: 767px) {
  .main-page-community {
    background-image: none;
  }
}
.main-page-community-point-start {
  position: absolute;
  top: calc(50% - 0.5px);
}
.main-page-community-point-end {
  position: absolute;
  width: 80px;
  height: 45px;
}
@media (max-width: 1380px) {
  .main-page-community-point-end {
    display: none;
  }
}
.main-page-community-point-end:after {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  margin: auto;
  border: 1px solid #E9A740;
  border-radius: 50%;
  animation: pulsePoint 5s infinite linear;
  animation-delay: 0s;
}
.main-page-community-point-end:before {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  margin: auto;
  border: 1px solid #E9A740;
  border-radius: 50%;
  animation: pulsePoint 5s infinite linear;
  animation-delay: -1.5s;
}
.main-page-community-point-end .main-page-community-point-end-point {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 8px;
  height: 4px;
  background: #E9A740;
  border-radius: 50%;
  transform: translate(-50%, -50%);
}
.main-page-community-point-end:nth-of-type(2) .main-page-community-point-end-point, .main-page-community-point-end:nth-of-type(4) .main-page-community-point-end-point, .main-page-community-point-end:nth-of-type(6) .main-page-community-point-end-point {
  width: 12px;
  height: 6px;
}
.main-page-community-point-end .end-1:after {
  position: absolute;
  content: "";
  bottom: 3px;
  right: 3px;
  width: 148px;
  height: 32px;
  border: 1px dashed #cacaca;
  border-width: 1px 1px 0 0;
  border-radius: 0 20px 0 0;
}
.main-page-community-point-end .end-2:after {
  position: absolute;
  content: "";
  right: 5px;
  top: 5px;
  width: 84px;
  height: 62px;
  border: 1px dashed #cacaca;
  border-width: 0 1px 1px 0;
  border-radius: 0 0 20px 0;
}
.main-page-community-point-end .end-3:after {
  position: absolute;
  content: "";
  top: 3px;
  right: 3px;
  width: 59px;
  height: 97px;
  border: 1px dashed #cacaca;
  border-width: 0 1px 1px 0;
  border-radius: 0 0 20px 0;
}
.main-page-community-point-end .end-4:after {
  position: absolute;
  content: "";
  top: 5px;
  right: 5px;
  width: 148px;
  height: 184px;
  border: 1px dashed #cacaca;
  border-width: 0 1px 1px 0;
  border-radius: 0 0 20px 0;
}
.main-page-community-point-end .end-5:after {
  position: absolute;
  content: "";
  bottom: 3px;
  left: 3px;
  width: 118px;
  height: 145px;
  border: 1px dashed #cacaca;
  border-width: 1px 0 0 1px;
  border-radius: 20px 0 0 0;
}
.main-page-community-point-end .end-6:after {
  position: absolute;
  content: "";
  bottom: 3px;
  left: 5px;
  width: 141px;
  height: 138px;
  border: 1px dashed #cacaca;
  border-width: 1px 0 0 1px;
  border-radius: 20px 0 0 0;
}
.main-page-community-point-end .end-7:after {
  position: absolute;
  content: "";
  top: 3px;
  left: 3px;
  width: 142px;
  height: 63px;
  border: 1px dashed #cacaca;
  border-width: 0 0 1px 1px;
  border-radius: 0 0 0 20px;
}
.main-page-community-point-end:nth-child(1) {
  left: calc(50% - 93px);
  top: 79px;
}
.main-page-community-point-end:nth-child(2) {
  left: calc(50% - 160px);
  top: 150px;
}
.main-page-community-point-end:nth-child(3) {
  left: calc(50% - 182px);
  top: 258px;
}
.main-page-community-point-end:nth-child(4) {
  left: calc(50% - 90px);
  top: 318px;
}
.main-page-community-point-end:nth-child(5) {
  left: calc(50% + 42px);
  top: 180px;
}
.main-page-community-point-end:nth-child(6) {
  left: calc(50% + 100px);
  top: 336px;
}
.main-page-community-point-end:nth-child(7) {
  left: calc(50% + 16px);
  top: 330px;
}
.main-page-community .viewPlace {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
@media (min-width: 992px) and (max-width: 1380px) {
  .main-page-community .viewPlace {
    display: grid;
    grid-template-columns: repeat(2, minmax(460px, 500px));
    gap: 40px;
    justify-content: center;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .main-page-community .viewPlace {
    display: grid;
    grid-template-columns: repeat(2, minmax(360px, 500px));
    gap: 24px;
    justify-content: center;
  }
}
@media (max-width: 767px) {
  .main-page-community .viewPlace {
    display: grid;
    grid-template-columns: repeat(1, minmax(300px, 380px));
    gap: 24px;
    justify-content: center;
  }
}
.main-page-community .viewPlace .d-flex {
  flex-direction: column;
}
.main-page-community .viewPlace .d-flex.community-left {
  gap: 12px;
}
@media (max-width: 1199px) {
  .main-page-community .viewPlace .d-flex.community-left {
    gap: 24px;
  }
}
.main-page-community .viewPlace .d-flex.community-left .main-page-community-point-start {
  right: 0;
}
.main-page-community .viewPlace .d-flex.community-right {
  gap: 24px;
}
@media (max-width: 1380px) {
  .main-page-community .viewPlace .d-flex.community-right {
    justify-content: center;
  }
}
.main-page-community .viewPlace .d-flex.community-right .main-page-community-point-start {
  left: 0;
}
.main-page-community__element {
  position: relative;
  display: block;
  padding: 24px;
  border: 1px solid #E0E0E0;
  background-color: #fff;
  border-radius: 20px;
  width: 100%;
  max-width: 494px;
  color: #000;
  cursor: pointer;
  z-index: 1;
}
@media (hover: hover) {
  .main-page-community__element:hover {
    box-shadow: var(--box-hover);
    color: #000;
  }
}
.main-page-community__element .title {
  font-size: 22px;
  color: var(--color-orange);
  margin-bottom: 8px;
  font-weight: bold;
}
@media (max-width: 767px) {
  .main-page .block-text_main .viewPlace {
    padding-left: 8px;
    padding-right: 8px;
  }
}
.main-page .news-versions {
  border-radius: 24px;
  background: #000E20;
  color: #fff;
  padding: 4px 12px;
  font-size: 14px;
}
@media (max-width: 767px) {
  .main-page .news-versions {
    font-size: 12px;
  }
}
@media (hover: hover) {
  .main-page .news-versions:hover {
    text-decoration: underline;
  }
}
.main-page .products-wrap {
  display: grid;
  grid-template-columns: repeat(8, 1fr);
  gap: 16px;
}
@media (min-width: 992px) and (max-width: 1199px) {
  .main-page .products-wrap {
    grid-template-columns: repeat(3, 1fr);
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .main-page .products-wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }
}
@media (max-width: 767px) {
  .main-page .products-wrap {
    grid-template-columns: repeat(1, minmax(300px, 360px));
    justify-content: center;
  }
}
.main-page .product-item {
  position: relative;
  display: flex;
  padding: 20px;
  flex-direction: column;
  justify-content: space-between;
  height: 154px;
  background-color: #FBFAFC;
  background-repeat: no-repeat;
  background-position: 100% 50%;
  border: 0.5px solid #E0E0E0;
  border-radius: 20px;
  transition: all 0.3s ease-in-out;
  cursor: pointer;
  text-decoration: none !important;
}
.main-page .product-item:nth-child(1) {
  grid-area: 1/1/2/3;
}
.main-page .product-item:nth-child(2) {
  grid-area: 1/3/2/5;
}
.main-page .product-item:nth-child(3) {
  grid-area: 1/5/2/7;
}
.main-page .product-item:nth-child(4) {
  grid-area: 1/7/2/9;
}
.main-page .product-item:nth-child(5) {
  grid-area: 2/1/3/3;
}
.main-page .product-item:nth-child(6) {
  grid-area: 2/3/3/5;
}
.main-page .product-item:nth-child(7) {
  grid-area: 2/5/3/7;
}
.main-page .product-item:nth-child(8) {
  grid-area: 2/7/3/9;
}
.main-page .product-item:nth-child(9) {
  grid-area: 3/1/4/3;
}
.main-page .product-item:nth-child(10) {
  grid-area: 3/3/4/5;
}
.main-page .product-item:nth-child(11) {
  grid-area: 3/5/3/7;
}
.main-page .product-item:nth-child(12) {
  grid-area: 3/7/4/9;
}
@media (max-width: 1199px) {
  .main-page .product-item {
    grid-area: auto !important;
    height: auto;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .main-page .product-item {
    width: 360px;
  }
}
.main-page .product-item[data-bg=kpi] {
  background-image: url(/application/images/main-page/main-page-solution_kpi.svg);
}
.main-page .product-item[data-bg=hr] {
  background-image: url(/application/images/main-page/main-page-solution_hr.svg);
}
.main-page .product-item[data-bg=esm] {
  background-image: url(/application/images/main-page/main-page-solution_esm.svg);
}
.main-page .product-item[data-bg=omni] {
  background-image: url(/application/images/main-page/main-page-solution_omni.svg);
}
.main-page .product-item[data-bg=contracts] {
  background-image: url(/application/images/main-page/main-page-solution_contracts.svg);
}
.main-page .product-item[data-bg=meetings] {
  background-image: url(/application/images/main-page/main-page-solution_meetings.svg);
}
.main-page .product-item[data-bg=accounting] {
  background-image: url(/application/images/main-page/main-page-solution_accounting.svg);
}
.main-page .product-item[data-bg=archives] {
  background-image: url(/application/images/main-page/main-page-solution_archives.svg);
}
.main-page .product-item[data-bg=projects] {
  background-image: url(/application/images/main-page/main-page-solution_projects.svg);
}
.main-page .product-item[data-bg=portal] {
  background-image: url(/application/images/main-page/main-page-solution_portal.svg);
}
.main-page .product-item[data-bg=sedplus] {
  background-image: url(/application/images/main-page/main-page-solution_sedplus.svg);
}
.main-page .product-item[data-bg=edo] {
  background-image: url(/application/images/main-page/main-page-solution_edo.svg);
}
@media (hover: hover) {
  .main-page .product-item:hover {
    background-color: #fff;
    box-shadow: var(--box-hover);
  }
}
.main-page .product-item.solutions-link {
  justify-content: center;
  align-items: center;
  background: #fff;
  color: #000E20;
}
.main-page .product-item.solutions-link p {
  position: relative;
  padding: 0 50px 0 0;
}
.main-page .product-item.solutions-link p:after {
  position: absolute;
  content: "";
  top: calc(50% - 20px);
  right: 0;
  width: 40px;
  height: 40px;
  background-image: url("/application/images/main-page-arrow_orange.svg");
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 50%;
}
.main-page .product-item h4 {
  padding: 0;
  font-weight: 600;
}
@media (max-width: 1199px) {
  .main-page .product-item h4 {
    padding: 0 0 16px 0;
  }
}
.main-page .product__tags {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  gap: 0 12px;
}
.main-page .product__tags .product-tag {
  font-size: 12px;
  line-height: 18px;
  color: #625F6A;
}
.main-page__solutions {
  position: relative;
}
.main-page__solutions:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  background: linear-gradient(180deg, #FFFFFF 38.54%, rgba(255, 255, 255, 0.4) 100%);
  aspect-ratio: 1/1;
  width: 100%;
  z-index: 1;
  transform: translateY(-78%);
}
@media (min-width: 2000px) {
  .main-page__solutions:before {
    transform: translateY(-80%);
  }
}
@media (max-width: 1439px) and (min-width: 1200px) {
  .main-page__solutions:before {
    transform: translateY(-81%);
  }
}
@media (max-width: 1199px) and (min-width: 992px) {
  .main-page__solutions:before {
    transform: translateY(-75%);
  }
}
@media (max-width: 991px) and (min-width: 768px) {
  .main-page__solutions:before {
    transform: translateY(-62%);
  }
}
@media (max-width: 767px) {
  .main-page__solutions:before {
    display: none;
  }
}
.main-page__solutions:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  aspect-ratio: 1/1;
  border-radius: 50%;
  box-shadow: 0px 8px 35px rgba(53, 96, 158, 0.1);
  z-index: 0;
  transform: translateY(-78%);
}
@media (min-width: 2000px) {
  .main-page__solutions:after {
    transform: translateY(-80%);
  }
}
@media (max-width: 1439px) and (min-width: 1200px) {
  .main-page__solutions:after {
    transform: translateY(-81%);
  }
}
@media (max-width: 1199px) and (min-width: 992px) {
  .main-page__solutions:after {
    transform: translateY(-75%);
  }
}
@media (max-width: 991px) and (min-width: 768px) {
  .main-page__solutions:after {
    transform: translateY(-62%);
  }
}
@media (max-width: 767px) {
  .main-page__solutions:after {
    display: none;
  }
}
.main-page .company-fact {
  /*@media (max-width: 767px) {
      display: flex;
      flex-wrap: wrap;
      align-items: center;
      gap: 8px;
  }*/
}
.main-page .company-fact-wrap {
  display: grid;
  margin-top: 40px;
  grid-template-columns: repeat(3, 1fr);
}
@media (max-width: 767px) {
  .main-page .company-fact-wrap {
    grid-template-columns: repeat(1, 1fr);
    gap: 8px;
  }
}
.main-page .company-fact h4 {
  padding: 0;
  color: rgba(0, 14, 32, 0.5);
  font-size: clamp(20px, 18.667px + 0.37vw, 24px);
  font-weight: 700;
}
.main-page .company-fact p:last-of-type {
  padding-bottom: 0;
  font-size: 12px;
}
@media (max-width: 767px) {
  .main-page .company-fact p:last-of-type {
    font-size: 14px;
  }
}
.main-page__video-background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.main-page__video-background .main-page__video-cover {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: linear-gradient(0deg, rgba(3, 13, 47, 0.75), rgba(0, 5, 21, 0.75));
  z-index: 1;
}
.main-page__video-background video {
  max-width: none;
  max-height: none;
  width: 100%;
}
@media (orientation: portrait) {
  .main-page__video-background video {
    height: 100%;
    width: auto;
  }
}
@media (min-width: 1024px) and (max-width: 1280px) {
  .main-page__video-background video {
    width: auto;
  }
}
@media (min-width: 1570px) and (max-width: 1600px) and (min-height: 1100px) {
  .main-page__video-background video {
    height: 100%;
    width: auto;
  }
}
.main-page h2 {
  font-size: 36px;
  line-height: 130%;
  font-weight: 700;
}
@media (max-width: 1199px) {
  .main-page h2 {
    font-size: 26px;
  }
}
.main-page h3 {
  font-size: 24px;
  line-height: 130%;
  font-weight: 700;
}
@media (max-width: 1299px) {
  .main-page h3 {
    font-size: 20px;
  }
}
.main-page h4 {
  font-size: 20px;
  line-height: 130%;
  font-weight: normal;
}
@media (max-width: 1199px) {
  .main-page h4 {
    font-size: 17px;
  }
}
.main-page h4 small {
  font-size: 85%;
}
.main-page h5 {
  font-size: 17px;
  line-height: 130%;
}
@media (max-width: 1199px) {
  .main-page h5 {
    font-size: 14px;
  }
}
.main-page .block-text_main {
  position: relative;
  padding-top: clamp(60px, 48px + 3.333vw, 96px);
  padding-bottom: clamp(60px, 48px + 3.333vw, 96px);
  padding-left: 0;
  padding-right: 0;
}
@media (max-width: 991px) {
  .main-page .block-text_main {
    padding-left: 8px;
    padding-right: 8px;
  }
}
.main-page .task-edo__item {
  width: 100%;
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  margin-bottom: 0.5rem;
  margin-right: 0;
  min-height: 177px;
}
@media (min-width: 1199px) {
  .main-page .task-edo__item {
    max-width: 390px;
  }
}
@media (max-width: 1199px) {
  .main-page .task-edo__item {
    padding: 16px 8px;
  }
}
@media (min-width: 991px) and (max-width: 1199px) {
  .main-page .task-edo__item {
    max-width: 320px;
  }
}
@media (max-width: 767px) {
  .main-page .task-edo__item {
    min-height: auto;
  }
}
@media (hover: hover) {
  .main-page .task-edo__item:hover .task-edo__description {
    font-size: 14px;
    opacity: 1;
    height: 65px;
  }
}
@media (hover: hover) and (max-width: 1199px) {
  .main-page .task-edo__item:hover .task-edo__description {
    height: 60px;
  }
}
@media (hover: hover) and (max-width: 991px) {
  .main-page .task-edo__item:hover .task-edo__description {
    display: none;
  }
}
.main-page .task-edo__content {
  margin-left: 16px;
  text-align: left;
  transition: 0.4s ease-in-out all;
}
.main-page .task-edo__title {
  font-size: 20px;
  line-height: 100%;
}
@media (max-width: 1199px) {
  .main-page .task-edo__title {
    font-size: 16px;
    line-height: 120%;
  }
}
@media (max-width: 550px) {
  .main-page .task-edo__title {
    max-width: 100%;
  }
}
.main-page .task-edo__description {
  font-size: 14px;
  opacity: 0;
  height: 0;
  transition: 0.4s ease-in-out all;
}
@media (max-width: 1250px) {
  .main-page .task-edo__description {
    font-size: 11px;
  }
}
.main-page .main-container_main-page {
  position: relative;
}
@media (max-width: 480px) {
  .main-page .main-container_main-page {
    overflow: hidden;
  }
}
.main-page .main-container_main-page .remote-work {
  background-color: #F5F8FD;
  border: 1px solid #D3D3DB;
  border-radius: 5px;
}
.main-page .main-container_main-page .remote-work__img {
  width: 100%;
  max-width: 573px;
  min-height: 250px;
}
.main-page .main-container_main-page .remote-work__img_src {
  width: 100%;
  height: 100%;
  background-image: url(/application/images/main-page_remote-work.jpg);
  background-size: cover;
  background-position: 50% 100%;
  background-repeat: no-repeat;
}
@media (max-width: 1300px) {
  .main-page .main-container_main-page .remote-work__img_src {
    background-position: 100% 100%;
  }
}
@media (max-width: 767px) {
  .main-page .main-container_main-page .remote-work__img_src {
    height: 200px;
  }
}
.main-page .main-container_main-page .client-block_static {
  display: flex;
}
@media (max-width: 1199px) {
  .main-page .main-container_main-page .client-block_static {
    overflow-x: auto;
  }
}
.main-page .main-container_main-page .client-block_static__item {
  max-width: 135px;
  min-width: 80px;
  margin: 0 27px;
}
.main-page .main-container_main-page .client-block_static__item img {
  max-height: 70px;
}
.main-page .main-container_main-page .client-block_static__text {
  font-size: 14px;
  color: rgba(50, 56, 71, 0.5);
}
.main-page .main-container_main-page .warranty__checker li {
  font-size: 22px;
  line-height: 31px;
  padding: 7px 24px;
  text-align: center;
  color: #323847;
  transition: 0.4s ease-in-out all;
  width: 100%;
}
@media (max-width: 1200px) {
  .main-page .main-container_main-page .warranty__checker li {
    font-size: 16px;
    line-height: 22px;
  }
}
.main-page .main-container_main-page .warranty__checker li.li_orange_active {
  border-bottom: solid 1px #FF8600;
  color: #fff;
  background-color: #FF8600;
  margin: 0;
}
.main-page .main-container_main-page .warranty__checker li.li_orange_active:first-child {
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}
.main-page .main-container_main-page .warranty__checker li.li_orange_active:last-child {
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
}
@media (max-width: 900px) {
  .main-page .main-container_main-page .warranty__checker.ul_orange > li {
    margin: 0;
    padding: 5px 20px;
  }
}
@media (max-width: 767px) {
  .main-page .main-container_main-page .warranty__checker.ul_orange > li {
    max-width: 150px;
  }
}
@media (max-width: 575px) {
  .main-page .main-container_main-page .warranty__checker.ul_orange > li {
    margin: 0;
    padding: 5px 20px;
  }
}
@media (max-width: 375px) {
  .main-page .main-container_main-page .warranty__checker.ul_orange > li {
    margin: 0;
    padding: 5px 20px;
  }
}
.main-page .main-container_main-page .warranty__checker.ul_orange > li:not(.li_orange_active) {
  border-bottom: solid 1px #FF8600;
  color: #323847;
  margin: 0;
}
.main-page .main-container_main-page .warranty__content {
  max-width: 700px;
}
@media (max-width: 991px) {
  .main-page .main-container_main-page .warranty__content .custom-numbered_list {
    max-width: 360px;
    margin: auto;
  }
}
.main-page .main-container_main-page .warranty .dependent-block {
  min-height: 260px;
}
@media (max-width: 991px) {
  .main-page .main-container_main-page .warranty .dependent-block {
    display: block;
  }
}
.main-page .main-container_main-page .digital-maturity {
  background-color: #000;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  color: #fff;
}
.main-page .main-container_main-page .digital-maturity__content {
  max-width: 740px;
}
@media (max-width: 991px) {
  .main-page .main-container_main-page .digital-maturity__content {
    max-width: 550px;
  }
}
.main-page .main-container_main-page .client-slider_multi-tile.slick {
  max-height: 800px;
}
.main-page .main-container_main-page .client-slider_multi-tile .slick__item {
  max-height: 800px;
  align-items: center;
  margin: 0 16px;
}
@media (max-width: 1699px) {
  .main-page .main-container_main-page .client-slider_multi-tile .slick__item .slick__container:first-child {
    margin-right: 12px;
  }
  .main-page .main-container_main-page .client-slider_multi-tile .slick__item .slick__container:last-child {
    margin-left: 12px;
  }
}
.main-page .main-container_main-page .client-slider_multi-tile .slick-arrow {
  top: 45%;
}
.main-page .main-container_main-page .client-slider_multi-tile .slick__company {
  background-color: #ffffff;
  transition: 0.5s ease-in-out all;
  max-width: 190px;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.main-page .main-container_main-page .client-slider_multi-tile .slick__company img {
  max-width: 150px;
  max-height: 100px;
}
.main-page .main-container_main-page .client-slider_multi-tile .slick__company_elem {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}
.main-page .main-container_main-page .client-slider_multi-tile .slick__company_text {
  font-size: 14px;
}
@media (max-width: 991px) {
  .main-page .main-container_main-page .client-slider_multi-tile .slick__company_text {
    font-size: 12px;
  }
}
.main-page .main-container_main-page .client-slider_multi-tile .slick__logo {
  height: 100px;
}
.main-page .main-container_main-page .client-slider_multi-tile .slick__text {
  height: auto;
  width: 100%;
}
.main-page .main-container_main-page .client-slider_multi-tile .slick__text > div {
  display: block;
}
.main-page .main-container_main-page .client-slider_multi-tile .slick__text:before {
  display: none;
}
.main-page .main-container_main-page .client-slider_multi-tile .slick__text .link {
  position: static;
  text-align: left;
  height: 36px;
  opacity: 0;
  transition: 0.4s ease-in-out;
}
.main-page .main-container_main-page .client-slider_multi-tile .slick__text .fact {
  font-size: 20px;
  font-weight: bold;
  line-height: 140%;
}
.main-page .main-container_main-page .client-slider_multi-tile .slick__container {
  width: 100%;
  max-width: 430px;
  height: 280px;
  max-height: 280px;
  border-radius: 5px;
  font-size: 14px;
  text-align: left;
  padding: 0;
  margin: 16px 0;
  border: 1px solid #E0E0E0;
  border-radius: 10px;
}
.main-page .main-container_main-page .client-slider_multi-tile .slick__container > div {
  padding: 16px;
  position: relative;
}
@media (max-width: 1440px) {
  .main-page .main-container_main-page .client-slider_multi-tile .slick__container > div {
    padding: 16px;
  }
}
.main-page .main-container_main-page .client-slider_multi-tile .slick__container.hover-block:hover {
  box-shadow: var(--box-hover);
  color: #000;
}
.main-page .main-container_main-page .client-slider_multi-tile .slick__container.hover-block:hover .link {
  color: #1a81c1;
  text-decoration: none;
  opacity: 1;
}
.main-page .main-container_main-page .partners-block {
  background-image: url(/application/images/mp-partners-bg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}
.main-page .main-container .slider__text {
  min-height: 386px;
}
.main-page .map_partners {
  position: relative;
  z-index: 9;
}
.main-page .map_partners .map-modal {
  font-size: 15px;
  z-index: 9;
}
.main-page .map_partners .map-modal span.orange {
  font-family: "Inter", sans-serif;
  font-weight: 700;
  font-size: 18px;
}
.main-page .bottom-form {
  background-image: url(/application/images/mp-form_bg.jpg);
  background-size: cover;
  background-position-x: 50%;
  padding: 80px 0;
}
@media (max-width: 767px) {
  .main-page .bottom-form {
    padding: 55px 0;
    background-position-x: 0%;
  }
}
.main-page .bottom-form h2 {
  color: rgb(5, 24, 74);
}
.main-page .bottom-form .form_subscribtion-normal input {
  background: rgba(0, 0, 0, 0.02);
}
.main-page .alert-success {
  background-color: transparent;
}
.main-page .sol-switcher {
  width: 100%;
  max-width: 450px;
  aspect-ratio: 1;
  border-radius: 50%;
  position: relative;
  border: 1px solid #CBCAD3;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: 2s ease-in-out;
}
@media (max-width: 1199px) {
  .main-page .sol-switcher {
    margin: auto;
  }
}
.main-page .sol-switcher-active-text {
  background: linear-gradient(95.27deg, #ff8600 0%, #de9f23 58.65%, #e4b50e 102.38%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-weight: 700;
  font-size: 20px;
  line-height: 100%;
  max-width: 50%;
  transition: 2s ease-in-out;
}
.main-page .sol-switcher-active-text .sol-text {
  display: none;
}
.main-page .sol-switcher-active-text .sol-text.active {
  display: block;
}
.main-page .sol-switcher-circle {
  width: 100%;
  max-width: 70%;
  border: 1px solid #E4E2F0;
  aspect-ratio: 1;
  border-radius: 50%;
  position: relative;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: 50% 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: -1;
  transition: 2s ease-in-out;
  background: radial-gradient(50% 50% at 50% 50%, #FFF9F2 0%, rgba(255, 249, 242, 0) 100%);
}
.main-page .sol-switcher-circle-inner {
  width: 100%;
  max-width: 210px;
  aspect-ratio: 1;
  border: 2px dashed #EDEBEB;
  border-radius: 50%;
  position: relative;
  transition: 2s ease-in-out;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media (max-width: 767px) and (min-width: 360px) {
  .main-page .sol-switcher-circle-inner {
    max-width: 150px;
  }
}
@media (max-width: 359px) {
  .main-page .sol-switcher-circle-inner {
    max-width: 110px;
  }
}
.main-page .sol-switcher-circle-inner .sol-switcher-logo {
  max-width: 70%;
  aspect-ratio: 1;
  filter: drop-shadow(0px 30px 50px rgba(0, 27, 67, 0.1));
  transition: 2s ease-in-out;
}
.main-page .sol-switcher-point {
  background: linear-gradient(180deg, #A2B4F4 0%, #7A9CF4 100%);
  width: 16px;
  aspect-ratio: 1;
  border-radius: 50%;
  animation: radial-blue-pulse 2s infinite ease-in-out, transform 2s infinite ease-in-out, background 0.6s ease-in-out;
  position: absolute;
  transition: 2s ease-in-out;
  transform-origin: center;
  cursor: pointer;
}
.main-page .sol-switcher-point:after {
  content: "";
  font-size: 14px;
  margin-left: 16px;
  line-height: 120%;
  width: 100px;
  position: absolute;
  transition: 2s ease-in-out;
  text-align: left;
  top: -8px;
}
@media (max-width: 1199px) {
  .main-page .sol-switcher-point:after {
    width: 80px;
    text-align: center;
    top: auto;
    bottom: -30px;
    left: -32px;
    font-size: 12px;
    margin-left: 0;
  }
}
.main-page .sol-switcher-point.active {
  background: linear-gradient(180deg, #FF8600 0%, #FF8600 100%);
  animation: none;
  cursor: default;
}
.main-page .sol-switcher-point.active:after {
  background: linear-gradient(95.27deg, #ff8600 0%, #de9f23 58.65%, #e4b50e 102.38%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-weight: 700;
  font-size: 24px;
  width: 173px;
  top: -20px;
}
@media (max-width: 1199px) {
  .main-page .sol-switcher-point.active:after {
    top: auto;
    bottom: -45px;
    left: -47px;
    width: 135px;
    font-size: 18px;
  }
}
.main-page .sol-switcher-point_1 {
  top: 4%;
  left: 72%;
}
@media (max-width: 1199px) {
  .main-page .sol-switcher-point_1 {
    top: 97.5%;
    left: 48%;
  }
}
.main-page .sol-switcher-point_1:after {
  content: "Договоры и закупки";
}
.main-page .sol-switcher-point_2 {
  top: 47%;
  left: 98.3%;
}
@media (max-width: 1199px) {
  .main-page .sol-switcher-point_2 {
    top: 76%;
    left: 6.5%;
  }
}
.main-page .sol-switcher-point_2:after {
  content: "Управление делами";
}
.main-page .sol-switcher-point_3 {
  top: 90%;
  left: 76%;
}
@media (max-width: 1199px) {
  .main-page .sol-switcher-point_3 {
    top: 24%;
    left: 4%;
  }
}
.main-page .sol-switcher-point_3:after {
  content: "Кадровые процессы";
}
.main-page .sol-switcher-point_4 {
  top: 95%;
  left: 31%;
}
@media (max-width: 1199px) {
  .main-page .sol-switcher-point_4 {
    top: -2%;
    left: 48%;
  }
}
.main-page .sol-switcher-point_4:after {
  content: "Цифровая бухгалтерия";
}
.main-page .sol-switcher-point_5 {
  top: 53%;
  left: -1.5%;
}
@media (max-width: 1199px) {
  .main-page .sol-switcher-point_5 {
    top: 25%;
    left: 93%;
  }
}
.main-page .sol-switcher-point_5:after {
  content: "Проекты и команды";
}
.main-page .sol-switcher-point_6 {
  top: 6%;
  left: 21%;
}
@media (max-width: 1199px) {
  .main-page .sol-switcher-point_6 {
    top: 73%;
    left: 92%;
  }
}
.main-page .sol-switcher-point_6:after {
  content: "Электронные архивы";
}
.main-page .sol-content {
  display: none;
  text-align: left;
  max-width: 700px;
  margin: auto;
}
.main-page .sol-content a:active {
  text-decoration: none;
}
.main-page .sol-content.active {
  display: block;
}
.main-page .sol-content .solution-element {
  display: flex;
  align-items: flex-start;
  border-radius: 5px;
  padding: 16px;
  transition: 0.4s ease-in-out;
}
@media (max-width: 767px) {
  .main-page .sol-content .solution-element {
    align-items: center;
    padding: 8px 12px;
  }
}
.main-page .sol-content .solution-element__title {
  font-size: 16px;
  line-height: 140%;
  font-weight: 700;
  color: #000E20;
  transition: 0.4s ease-in-out;
}
.main-page .sol-content .solution-element__description {
  margin-top: 8px;
  font-size: 14px;
  color: #000E20;
}
@media (max-width: 767px) {
  .main-page .sol-content .solution-element__description {
    display: none;
  }
}
@media (hover: hover) {
  .main-page .sol-content .solution-element:hover {
    background-color: #fff;
    box-shadow: 10px 10px 40px rgba(1, 2, 2, 0.1);
  }
  .main-page .sol-content .solution-element:hover .solution-element__title {
    color: var(--color-orange);
  }
}
.main-page .community-directum {
  background-image: linear-gradient(293.12deg, #FFDBA8 0%, #FFF4E7 91.85%);
  position: relative;
}
.main-page .community-directum:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url(/application/images/main-page-bg_community.svg);
  background-size: cover;
  z-index: 0;
}
@media (max-width: 991px) {
  .main-page .community-directum:after {
    display: none;
  }
}
.main-page .community-directum__element {
  width: 390px;
  max-width: 100%;
  min-height: 200px;
}
@media (max-width: 1399px) and (min-width: 1200px) {
  .main-page .community-directum__element {
    width: 345px;
  }
}
@media (max-width: 991px) and (min-width: 768px) {
  .main-page .community-directum__element {
    width: 320px;
  }
}
@media (max-width: 767px) {
  .main-page .community-directum__element {
    width: 100%;
  }
}
@media (max-width: 767px) {
  .main-page .community-directum .mx-md-3:has(.community-directum__element) {
    width: 100%;
  }
}
.main-page .client-block .slick-next, .main-page .client-block .slick-prev {
  border: 1px solid #E0E0E0;
  border-radius: 50%;
}

.clients-block .slick-list {
  max-width: 100% !important;
}